/*
Theme Name: Digital Agency Pro Child
Theme URI: https://www.vwthemes.com/themes/digital-marketing-wordpress-theme/
Template: digital-agency-pro
Author: VW Themes
Author URI: https://www.vwthemes.com/
Description: Digital marketing pro child theme.
Tags: one-column,right-sidebar,custom-menu,editor-style,featured-images,full-width-template,sticky-post,theme-options,threaded-comments
Version: 1.0.1595891062
Updated: 2020-07-28 11:04:22

*/

@font-face {
    font-family: Roboto;  
    src: url(https://energise.net.nz/wp-content/themes/digital-agency-pro-child/assets/webfonts/Roboto-Medium.ttf);  
    font-weight: normal;  
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto-Light'), local('Roboto-Light'), url(./assets/webfonts/Roboto-Light.ttf) format('ttf');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Roboto-Medium'), local('Roboto-Medium'), url(./assets/webfonts/Roboto-Medium.ttf) format('ttf');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Gotham';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local('Gotham Medium'), local('Gotham Medium'), url(./assets/webfonts/Gotham Medium.otf) format('otf');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: 'Boomshell';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local('Boomshell Font'), local('Boomshell Font'), url(./assets/webfonts/Boomshell Font.ttf) format('ttf');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* home page - testimonaial section spacing */
#vw-marketing-testimonial .vw-marketing-testimonial-head {
    padding-top: 6vw!important;
}

